Bug 12809 - driver disk: pcnet32 module fails to load
Summary: driver disk: pcnet32 module fails to load
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-22 15:22 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-14 01:32:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2000-06-22 15:22:26 UTC
When trying to load the pcnet32 module from the driver disk, the module
fails to load, and the installer again asks to insert a supplemental
drivers disk (which was already inserted before)

VC3 also lists a message when pcnet32 is selected:

* extracting pattern 2.2.16-3*/pcnet32.o

Comment 1 Tim Waugh 2000-06-22 16:38:11 UTC
Ah, so it's not just paride.img then.

Comment 2 Erik Troan 2000-07-14 01:32:13 UTC
This should all be fixed with the latest boot.img -- Tim, I can get one for you
if you like.

Comment 3 Brock Organ 2000-08-03 16:14:05 UTC
verified fix (pcnet32 is included in main distribution now) ...


Note You need to log in before you can comment on or make changes to this bug.